var interface_x_h_x_tab_item =
[
    [ "setContentHorizontalCenterWithVerticalOffset:spacing:", "interface_x_h_x_tab_item.html#af08855858ad353e76322dd1cd3348c30", null ],
    [ "setDotBadgeMarginTop:centerMarginRight:sideLength:", "interface_x_h_x_tab_item.html#acafe9be94e42370b3e9ec19eaa85dc8e", null ],
    [ "setNumberBadgeMarginTop:centerMarginRight:titleHorizonalSpace:titleVerticalSpace:", "interface_x_h_x_tab_item.html#a762d7260bc1070fad3031967aa8b6b90", null ],
    [ "badge", "interface_x_h_x_tab_item.html#a522f703cb76fe2c1f03eaaf6fd4bec8f", null ],
    [ "badgeBackgroundColor", "interface_x_h_x_tab_item.html#ab613244a886c525301c2aa9f2ae16c77", null ],
    [ "badgeStyle", "interface_x_h_x_tab_item.html#a75fb03365b5bc1137c35d2998d633a4c", null ],
    [ "badgeTitleColor", "interface_x_h_x_tab_item.html#ab73649854948706a960367dcc44b495c", null ],
    [ "badgeTitleFont", "interface_x_h_x_tab_item.html#ab57c48fe8ad0136bc61f413ba2e3a8d4", null ],
    [ "contentHorizontalCenter", "interface_x_h_x_tab_item.html#ab5451a1bf1cff57b201d120ab47d8014", null ],
    [ "frameWithOutTransform", "interface_x_h_x_tab_item.html#a1e6d0518a20a2d131ec90a1790a90da7", null ],
    [ "image", "interface_x_h_x_tab_item.html#ad75b02b5f65abc7a35d53c00ae2c4611", null ],
    [ "index", "interface_x_h_x_tab_item.html#a485535167e4dbd46cad6ac3ac4ff8795", null ],
    [ "indicatorFrame", "interface_x_h_x_tab_item.html#a841b358e067bc7dd8fda51d1689651a9", null ],
    [ "indicatorInsets", "interface_x_h_x_tab_item.html#af68569a7e64f43a1dd836709ac5f8000", null ],
    [ "selectedImage", "interface_x_h_x_tab_item.html#a7972d2819df985331c1a8277164453aa", null ],
    [ "showRedDotView", "interface_x_h_x_tab_item.html#a08253c9a12a99efaea62c0a780c0b2d4", null ],
    [ "size", "interface_x_h_x_tab_item.html#a376939eb36f04aba04eae9a1657f990c", null ],
    [ "title", "interface_x_h_x_tab_item.html#af84f8f8b976263383b219556346f1c05", null ],
    [ "titleColor", "interface_x_h_x_tab_item.html#ae58d9371b2ed6106157e8c003fc81575", null ],
    [ "titleFont", "interface_x_h_x_tab_item.html#a2d7c12dc00137ed497d011bbb7e47d42", null ],
    [ "titleSelectedColor", "interface_x_h_x_tab_item.html#a44eda8f507be4542e0c88f2d1922aa53", null ],
    [ "titleSelectedFont", "interface_x_h_x_tab_item.html#a13101877e531481c02d2879cd6175b31", null ],
    [ "titleWidth", "interface_x_h_x_tab_item.html#a28dff36fdedd88d649ef550273b2c0c7", null ]
];